Subject: Re: bug#30946: 26.0.90; TRAMP cannot access some files when using hops

From: Nicolas Petton <[email-masked]>
Date: Tue, 03 Apr 2018 14:02:05 +0200

Michael Albinus <[email-masked]> writes:

Hi Michael,

> I have added an additional check in Tramp for host name matches in such
> cases. This checks also the single hop case "/sudo:example.com:", which
> shall fail when "example.com" is not your local host name.
>
> There's a new test case for this, tramp-test03-file-name-host-rules. I
> have the feeling that this test needs too much time; maybe I'll move it
> to the expensive tests.
>
> Could you pls check, whether Tramp behaves now as expected?

It works fine (and thank you for documenting it as well).

Cheers,
Nico